Subject: Trainer Candidate - Clement Mathew
From: Clement Mathew <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 04:19:36 -0400

| | Tech Support Test

Name | Clement Mathew
E-mail | [email-masked]
Phone Number | (+91) 7978778092
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hamstech | Training Manager | 15 Days | 41000
Previous Employer 1 | Netplay Sports | Operation & training manager | 04/04//20 | 40000
Previous Employer 2 | Oyo Rooms | Master Trainer | 02/02/20 | 35000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Product training, process training, customer service,
content development, personality development, communication training & audits.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | in my current organization, I was given tele sale executives as a part of the training team. I had to train them regularly and audit them so that they are qualified enough to start training the entire organization. It took 3 months for them to perfect their new role. There lot of ups and downs and was hard to change their way of thinking and observing as a trainer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service = meeting their expectation.
Great customer service = making each and every aspect of the customer experience above expectation which leads to a loyal customer.

What according to you makes you a good candidate for this position?

Strong customer service experience who can handle customer situations with solutions and understand their needs.
excellent communiation.
Good exposure in operations.
Content development skills.
TNA - Training Need Analysis
Auditing to understand the gaps.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |